{
  "values": [
    {
      "factor": 5,
      "value": "minecraft:zombie"
    },
    {
      "factor": 2,
      "value": "zombie_extreme:infected"
    },
    {
      "factor": 2,
      "value": "zombie_extreme:runner"
    },
    {
      "factor": 2,
      "value": "zombie_extreme:crawler"
    },
    {
      "factor": 1,
      "value": "zombie_extreme:bomber"
    }
  ]
}
